<p>
  <br>
  <br>
Bienvenue à toi, cher collaborateur et futur certifié !

<br>
<br>
Sur ce site, tu trouveras l'ensemble des questions récentes pour le passage de la certification Microsoft MB2-716.

<br>
<br>
La majorité des réponses sont justes, si tu repères des erreurs ou que tu as un doute sur l'une des réponses proposées, envoi moi un email à geoffray.atlan@avanade.com et je la mettrai à jour.

<br>
<br>
Have fun et bon travail !
</p>
